
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}


BODY {
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	BACKGROUND: url(img/pgbg2.png); 
	/*BACKGROUND: #000000;*/
	PADDING-BOTTOM: 15px; 
	FONT: 11px Tahoma, Arial; 
	COLOR: #404040; 
}

td { 	FONT: 11px Tahoma, Arial;  }



a:link {color: CC3399;  font-family: variable; text-decoration: none}

a:visited {color: 993333;  font-family: variable; text-decoration: none} 

a:active {color: #666699;  font-family: variable; text-decoration: none} 

A:hover {text-decoration: none; color: #666699}
